﻿@model Memberships.Areas.Admin.Models.SmallButtonModel

<a type="Button" class="btn @Model.ButtonType btn-sm"
   href="@Url.Action(Model.Action)@Model.ActionParameters">
    <span class="glyphicon glyphicon-@Model.Glyph"></span>
    <span class="sr-only">@Model.Text</span>
</a>

